
Foreman - Bug #12381

Upgrading from 1.9.2 to 1.9.3 gives 503 Service Not Available

11/03/2015 09:55 AM - Jon Skarpeteig

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On the login page I'm greeted with:

This website is under heavy load

    We're sorry, too many people are accessing this website at the same time. We're working on thi

s problem. Please try again later.

History

#1 - 11/03/2015 09:56 AM - Jon Skarpeteig

The server itself is not loaded

#2 - 11/03/2015 09:56 AM - Dominic Cleal

- Status changed from New to Need more information

Check the health of Passenger workers with passenger-status and check both Foreman's and httpd's logs for more information.

#3 - 11/04/2015 02:18 AM - Jon Skarpeteig

After about 15-20 minutes the problem went away. Might be some migrations or similar taking place? I have around 200 servers in this installation

#4 - 02/29/2016 10:03 AM - Tomer Brisker

- Status changed from Need more information to Resolved

Seems that this was resolved, possibly a momentary load on user's server. Closing, feel free to reopen if this issue is still present.
